<!DOCTYPE html>
<html lang='en'>
<head>
  <meta charset='UTF-8'>
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <div class="operations">
    <p>Keyoard</p>
    <ul>
      <li>0-9: digits</li>
      <li>'*': multiply</li>
      <li>'/': devide</li>
      <li>'-': subtraction</li>
      <li>'.': float</li>
      <li>'c': Clear</li>
      <li>'Enter': Equal</li>
    </ul>
  </div>
  <div class="box">
    <div class="display">
      <span class="hide">memo</span>
      <input type="text" readonly size="18" value="0">
    </div>
    <div class="keys">
      <p>
        <input type="button" class="button gray" value="mrc" data-name="operand-memory">
        <input type="button" class="button gray" value="m-" data-name="operand-memory">
        <input type="button" class="button gray" value="m+" data-name="operand-memory">
        <input type="button" class="button pink" value="/" data-name="operand">
      </p>
      <p>
        <input type="button" class="button black" value="7" data-name="value">
        <input type="button" class="button black" value="8" data-name="value">
        <input type="button" class="button black" value="9" data-name="value">
        <input type="button" class="button pink" value="*" data-name="operand">
      </p>
      <p>
        <input type="button" class="button black" value="4" data-name="value">
        <input type="button" class="button black" value="5" data-name="value">
        <input type="button" class="button black" value="6" data-name="value">
        <input type="button" class="button pink" value="-" data-name="operand">
      </p>
      <p>
        <input type="button" class="button black" value="1" data-name="value">
        <input type="button" class="button black" value="2" data-name="value">
        <input type="button" class="button black" value="3" data-name="value">
        <input type="button" class="button pink" value="+" data-name="operand">
      </p>
      <p>
        <input type="button" class="button black" value="0" data-name="value">
        <input type="button" class="button black" value="." data-name="value">
        <input type="button" class="button black" value="C" data-name="clear">
        <input type="button" class="button orange" value="=" data-name="equals">
      </p>
    </div>
  </div>
  <script src="./scripts/script.js"></script>
</body>
</html>
